> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend Transaction Item Payload

> A `POST` to the `/transactions/items/{transactionitem}/resend` endpoint allows your application to resend transaction item payload.



## OpenAPI

````yaml post /v3/transactions/items/{id}/resend
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/transactions/items/{id}/resend:
    post:
      tags:
        - Transaction Item
      summary: Resend Transaction Item Payload
      description: >-
        A `POST` to the `/transactions/items/{transactionitem}/resend` endpoint
        allows your application to resend transaction item payload.
      operationId: transactionItem.resend
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '204':
          description: No content
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````